# Translation of Plugins - Order Status Control for WooCommerce - Stable (latest release) in German
# This file is distributed under the same license as the Plugins - Order Status Control for WooCommerce - Stable (latest release) package.
msgid ""
msgstr ""
"PO-Revision-Date: 2023-06-13 10:30:35+0000\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"X-Generator: GlotPress/4.0.0-alpha.4\n"
"Language: de\n"
"Project-Id-Version: Plugins - Order Status Control for WooCommerce - Stable (latest release)\n"

#: src/Bootstrap.php:147
msgid ""
"To know more about the status option read the <a href=\"https://brightplugins.com/docs/order-status-control-for-woocommerce-free/\" target=\"_blank\">documentation</a>.<br>\n"
"                    Do you need full control over your Order Status Management?<br>Try Bright Vessel's completely free <b>Custom Order Status Manager for WooCommerce</b> plugin <a href=\""
msgstr ""
"Um mehr über die Status-Option zu erfahren, schau dir die <a href=\"https://brightplugins.com/docs/order-status-control-for-woocommerce-free/\" target=\"_blank\">Dokumentation (engl.)</a> an.<br>\n"
"                    Benötigst du die volle Kontrolle über die Statusverwaltung deiner Bestellungen?<br>Probiere Bright Vessels kostenloses Plugin <b>Custom Order Status Manager for WooCommerce</b> <a href=\""

#: src/Bootstrap.php:95
msgid " Rate this plugin » "
msgstr " Dieses Plugin bewerten » "

#: src/Bootstrap.php:79
msgid "Settings"
msgstr "Einstellungen"

#: src/Bootstrap.php:69
msgid "Do you need full control over your Order Status Management? Try Bright Vessel's completely free <b>Custom Order Status Manager for WooCommerce</b> plugin. <a href=\""
msgstr "Benötigst du die volle Kontrolle über die Statusverwaltung deiner Bestellungen? Probiere Bright Vessels kostenloses Plugin <b>Custom Order Status Manager for WooCommerce</b> <a href=\""

#: src/Bootstrap.php:53 src/Bootstrap.php:127
msgid "Install Now"
msgstr "Jetzt installieren"

#: src/Bootstrap.php:47 src/Bootstrap.php:122
msgid "Activate Now"
msgstr "Jetzt aktivieren"

#: src/Bootstrap.php:41 src/Bootstrap.php:117
msgid "Check Options"
msgstr "Optionen prüfen"

#: src/Bootstrap.php:141
msgid "All Orders"
msgstr "Alle Bestellungen"

#: src/Bootstrap.php:140
msgid "All Orders which have Paid Sucessfully"
msgstr "Alle Bestellungen mit erfolgreicher Zahlung"

#: src/Bootstrap.php:139
msgid "All Orders which content only Virtual Products"
msgstr "Alle Bestellungen, die nur virtuelle Produkte enthalten"

#: src/Bootstrap.php:138
msgid "Default"
msgstr "Standard"

#: src/Bootstrap.php:134
msgid "Set condition for autocomplete order status"
msgstr "Bedingung für die automatische Vervollständigung des Bestellstatus festlegen"

#: src/Bootstrap.php:133
msgid "Order Status to Completed"
msgstr "Bestellstatus ändern in „Abgeschlossen“"

#. Author URI of the plugin
msgid "https://BrightPlugins.com"
msgstr "https://BrightPlugins.com"

#. Author of the plugin
msgid "Bright Plugins"
msgstr "Bright Plugins"

#. Description of the plugin
msgid "Auto Complete orders for virtual-downloadable products after successful payment or predefine status."
msgstr "Automatische Vervollständigung von Bestellungen für virtuell herunterladbare Produkte nach erfolgreicher Zahlung oder vordefiniertem Status."

#. Plugin Name of the plugin
msgid "Order Status Control for WooCommerce"
msgstr "Order Status Control for WooCommerce"